CRM

Add many members to a list

POST
/v1/crm/lists/{id}/members/bulk

Authorization

x-api-key<token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/crm/lists/string/members/bulk" \  -H "Content-Type: application/json" \  -d '{    "members": [      {        "display": {          "name": "string"        },        "entityId": "string",        "entityType": "lo"      }    ]  }'
{
  "data": {
    "added": 0,
    "addedEntityIds": [
      "string"
    ],
    "createdEntityIds": [
      "string"
    ],
    "enrichJobId": "string",
    "total": 0
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}